@charset "UTF-8";
/* CSS Document */



/*****************************************/
/*           General Components          */
/*****************************************/

body {font-family: "proxima-nova", sans-serif; -webkit-font-smoothing: antialiased !important;}

.container {padding-right: 30px; padding-left: 30px;}

h1 {font-weight: 700; letter-spacing: -1px; font-size: 34px; line-height: 38px;}
h2 {font-weight: 700; font-size: 32px; line-height: 34px; letter-spacing: -1px;}
h3 {font-weight: 700; font-size: 28px;}
h4 {font-weight: 500; font-size: 16px;}

p {font-size: 17px; line-height: 27px;}

a {color:#333;}
a:hover {text-decoration:none; color:#0096c9}

.pagelink {background:#eee; border:1px solid #E6E6E6; padding: 15px 25px; border-radius:4px; margin: 5px 0; display:inline-block; text-decoration:none;}

.blue-bg {background:#0096c9; color:#fff;}
.green-bg {background:#cbdc1d; color:#fff;}
.pink-bg {background:#e6397b; color:#fff;}
.yellow-bg {background:#f5c61a; color:#fff;}

.btn {text-align:center; padding:18px 40px 15px; display:inline-block; text-transform:uppercase; border-radius:60px; font-size:15px; font-weight:600; text-shadow: none !important}

.btn.blue {background:#0096c9; color:#fff;}
.btn.blue:hover {background:#0583ae;}

.btn.green {background:#cbdc1d; color:#fff;}
.btn.green:hover {background:#b7c61a;}

.btn.pink {background:#e6397b; color:#fff;}
.btn.pink:hover {background:#ce356f;}

.btn.yellow {background:#f5c61a; color:#fff;}
.btn.yellow:hover {background:#e7b80a;}

.clear-btn {background: rgba(255,255,255,0.0); display:inline-block; text-align:center; color:#fff; border:3px solid #fff; padding: 11px 10px 9px; font-size: 16px; font-weight: 600;border-radius: 5px; text-transform:uppercase;}
.clear-btn:hover {color:#0096c9; background: rgba(255,255,255,1);}

.opac-btn {background: rgba(255,255,255,0.6); display:inline-block; width:100%; text-align:center; color:#333;padding: 14px; font-size: 18px; font-weight: 600;border-radius: 5px;}
.opac-btn:hover {color:#333; background: rgba(255,255,255,1);}

.nav-btn {background: #0096c9; display:inline-block; width:100%; text-align:center; color:#fff !important ;padding: 14px; font-size: 18px; font-weight: 600;border-radius: 5px;}
.nav-btn:hover {background:#0583ae;}

.nav-btn.pink {background:#fff; color:#e6397b !important;}
.nav-btn.pink:hover {color:#ce356f;}

.nav-btn.ghost {background: #fff; border: 1px solid #333; color: #333 !important; padding: 13px 20px 12px; width: auto !important; margin-right: 10px;}
.nav-btn.ghost:hover {}

.smlbtn {border-radius:4px; text-align:center; text-transform:uppercase; font-size:16px; font-weight:700; padding:8px 12px; display:inline-block;}
.smlbtn.pink {background:#e6397b; color:#fff;}
.smlbtn.pink:hover {background:#ce356f;}

.big {padding:16px 36px 14px;}

.hr-pink {width: 120px; border-top: 7px solid #e6397b; margin-left: 0;}

.nopadding {padding:0;}
.paddingleft {padding-right:0; padding-left:0;}
.paddingright {padding-left:0; padding-right:0;}

.btn, .clear-btn, .opac-btn, .smlbtn, .nav-btn, .home-news-article-img img, .black-overlay, .news-info, .read-article, .headline, .view-details, .classes img, .classes .black-overlay, .green-overlay, .plus-sign, .nextcomp-link, .news-list h3 a {
-webkit-transition: all 0.25s ease; -moz-transition: all 0.25s ease; -o-transition: all 0.25s ease; transition: all 0.25s ease;
}

.hdta-feature-img {width: auto !important; max-width: 450px !important; float: right; margin-left: 30px;margin-bottom: 30px;}
.hdta-feature-img img {width: auto !important; max-width: 100% !important; height: auto; margin: 0 !important;}


/*****************************************/
/*               Navigation              */
/*****************************************/

.hdta-nav {display: inline-block; width: 100%; z-index: 99; background:#fff; box-shadow: 0px -6px 12px 5px rgba(0,0,0,0.4); border-radius:0; margin-bottom:-7px; border: 0;}
.hdta-nav img {height:100%}
.hdta-nav h1 {display:inline-block; margin: 0; height: 70px; padding: 5px;}

.navigation {float:right;}
.navigation a, .navigation a:hover {color:#333333}
.navigation i {font-size: 17px;}
.navigation ul {margin:0; padding:0; list-style:none;}
.navigation ul li {float:left; padding:44px 30px 42px 0; font-size: 17px; font-weight: 700;}

.navbar-collapse {padding-right:0}

.nav {float:right;}
.nav > li {float:left;}
.nav > li > a {color: #333; font-size: 14px; font-weight: 700; padding:45px 18px 43px;}
.nav > li > a:hover {}
.nav > li > a:hover {background:#f5f5f5 !important;}
.nav > li > a:focus {background:#0096c9 !important; color:#fff}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background:#0096c9;color:#fff}

.dropdown-menu {border-radius: 0 0 4px 4px; margin-top: -1px; border: 0; padding: 0; min-width: 220px; overflow: hidden;}
.dropdown-menu > li {}
.dropdown-menu > li > a {padding: 15px 30px; border-bottom: 1px solid #e5e5e5;}
.dropdown-menu > li > a:hover {}





.thumbnails {text-align:center; display: inline-block;}
.thumbnails li {padding: 20px 10px 10px !important; border: 1px solid #e5e5e5; border-radius: 6px; text-align: center; width: 235px; margin: 20px 5px;}
.thumbnails h2 {font-size: 52px;
    font-family: 'Dosis', sans-serif;
    font-weight: 500;
    color: #e6397b;
    text-transform: uppercase; margin:0 0 20px;}
.thumbnails h3 {text-transform:uppercase;}
.thumbnails p {font-size:19px;line-height: 20px; font-family: 'Dosis', sans-serif;font-weight:500; margin-bottom:20px; }

.comp-thumb {border-radius: 50%;
    display: inline-block;
    overflow: hidden;
	height:150px; width:150px;}
/*.comp-thumb img { height:100% !important; margin:0 !important; position:relative; left: -22%;}*/


/*****************************************/
/*              Mobile Nav               */
/*****************************************/


.trigger {}

.mobile-nav {padding: 35px 10px !important;height: 70px;width: 70px; background:transparent; list-style:none;}

.menu-toggle {
  display: block;
  margin: auto;
  position: relative;
  width: 25px;
  height: 1.5px;
  -webkit-transition: all ease-in-out 200ms;
  transition: all ease-in-out 200ms;
  background: #999999;
}

.menu-toggle:before, .menu-toggle:after  {
	-webkit-transition: all ease-in-out 200ms;
  transition: all ease-in-out 200ms;
  -webkit-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  transform-origin: 0 50%;
  content: '';
  position: absolute;
  display: block;
  background: #999999;
  width: 25px;
  height: 1.5px;
  left: 0;
}

.menu-toggle:before {top:6px;}
.menu-toggle:after {top:-6px}


/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 150, 200, 0.95);
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 30px;
	height: 30px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(/wp-content/uploads/2015/08/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 100;
}

/* Menu style */
.overlay nav {
	text-align: center;
	position: relative;
	top: 40%;
	height: 60%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
	width: 100%;
}

.overlay ul li {
	display: block;
	height: 20%;
	height: calc(100% / 9);
	min-height: 45px;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.overlay ul li a {
	font-size: 24px;
    font-weight: 500;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #fff;
}

.overlay ul li:hover,
.overlay ul li:focus {
	background: rgba(0,0,0,0.2);
}

/* Effects */
.overlay-scale {
	visibility: hidden;
	opacity: 0;
	-webkit-transform: scale(0.9);
	transform: scale(0.9);
	-webkit-transition: -webkit-transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	transition: transform 0.2s, opacity 0.2s, visibility 0s 0.2s;
	z-index: 9999;
}

.overlay-scale.open {
	visibility: visible;
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);	
	-webkit-transition: -webkit-transform 0.4s, opacity 0.4s;
	transition: transform 0.4s, opacity 0.4s;
	z-index: 9999;
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}



/*****************************************/
/*              Court Status             */
/*****************************************/

.court-status-nav {display: inline-block;
    
	width:100%;
    background-color: #0096c9;
	color:#fff;
	font-size: 12px; 
	
	
	}

.status-nav {font-weight: 700; float: left; padding:13px 16px 12px 10px; width:50%;}
.status-nav i {font-size: 14px; position: relative; top: 3px;}
.status-nav.open {background:#92d42c; color:#fff;}
.status-nav.closed {background:#DB0003; color:#fff; padding:19px 15px 15px}
.status-nav.closed img {margin-right:7px;}
.status-nav.unsure {}
.status-nav-heading {display: inline-block; text-transform: uppercase; font-weight: 800;padding: 16px 9px 9px;
    width: 100%;
    text-align: center;
    border-bottom: 1px solid rgba(0,0,0,0.1);}
.status-nav-date {color: #fff; margin-left: 10px; border-left: 1px solid; padding-left: 10px;}
.status-nav-message { font-weight: 700; padding:18px 15px 16px; border-left: none;display: inline-block;
    width: 100%;
    text-align: center;}
.status-nav-message a {color:#fff; text-transform:uppercase; font-size: 15px; ;}
.status-nav-message a:hover {color:#fff}

.status-icon {float: right; display: inline-block; width: 100%; text-align: center;}



/*****************************************/
/*                  HOME                 */
/*****************************************/

#home-carousel {}

.home-banner {
	height:280px;
	background:#e9efed;
	color:#fff;
	text-align:center;
	background-position: -350px;
}

.home-banner img {
	margin-top: -110px;
	position: absolute;
	width: 100%;
}

.home-banner-caption {
	position:relative;
	max-width: 700px;
  	top: 0px;
	padding:0 20px;
}

.home-banner-caption h1 {
	margin-top:50px;
	margin-bottom:10px;
	  text-shadow: 1px 2px 3px rgba(0,0,0,0.3);
	  font-size:26px;
	  line-height:1.1;
}

.home-banner-caption p {
	font-size:21px;
	line-height:1.2;
	margin-bottom:25px;
	font-family: 'Dosis', sans-serif;
	font-weight:500;
	text-shadow: 1px 2px 3px rgba(0,0,0,0.3);
}

.carousel-control.left, .carousel-control.right {background:none; position: absolute;}
.carousel-control {font-size:50px; height: 100%; width: 70px;}
.carousel-control.left {}
.carousel-control span {position:relative; top:49%; font-size: 40px;}


.home-cta-area {}
.home-cta {color:#fff; background-position: -90px;}

.cta-info {position: relative; padding:10px 20px; max-width: 410px; text-shadow: 1px 2px 3px rgba(0,0,0,0.5);height: 350px; text-align:center;}
.cta-info h2 {font-size:32px;}
.cta-info p {font-size:22px;line-height: 30px;font-family: 'Dosis', sans-serif;font-weight:500;}
.cta-info .clear-btn {position:absolute; bottom:50px; padding:16px 26px 13px; font-size:18px; text-shadow: none;}
.cta-info .clear-btn {border-radius:50px;}
.cta-info .clear-btn:hover {color:#333;}

.mobile-cta-btn {display:block; padding:20px 30px; text-align:center; font-size:25px; font-weight:700; text-transform:uppercase; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); margin:10px; border-radius:6px;}
.mobile-cta-btn:hover {color:#fff;}
.blue-bg.mobile-cta-btn:hover {background:#0583ae;}
.green-bg.mobile-cta-btn:hover  {background:#b7c61a;}
.pink-bg.mobile-cta-btn:hover  {background:#ce356f;}



.home-news {text-align:center; padding:40px 0; display: inline-block; width: 100%; }
.home-news h2 {margin:0 0 20px;}
.home-news p {font-size:22px;line-height: 30px; font-family: 'Dosis', sans-serif;font-weight:500; }

.home-news ul {margin:0 auto; padding:0; list-style:none; display: inline-block; width:100%;}
.home-news-article { height: 270px; width: 270px; -webkit-transform: translate3d(0px, 0px, 0px); border-radius:6px; overflow:hidden; float: none; position: relative;text-shadow: 1px 2px 3px rgba(0,0,0,0.3); margin:20px auto;}


.home-news-article-img {overflow:hidden; border-radius:6px; position: absolute;}
.home-news-article-img img {width:100%; height:100%;}

.home-news-article h3 {text-transform:uppercase;}
.home-news-article p {font-size: 24px; text-transform:uppercase;font-weight:600;}
.black-overlay {background-color: rgba( 0, 0, 0, 0.4); position:absolute; height:100%; width:100%;display: block;}
.news-info {display: block; position: absolute; bottom: 40px; margin: 0 auto; width: 100%; padding:0 20px;}
.news-info h3 {margin:0;} 
.read-article {display: block; position: absolute; bottom: 25px; margin: 0 auto; width: 100%; opacity:0;}

.home-news-article:hover a {color:#fff}
.home-news-article:hover .home-news-article-img img{width:110%; height:110%;}
.home-news-article:hover .black-overlay {background-color: rgba( 0, 0, 0, 0.6);}
.home-news-article:hover .news-info {bottom:65px;}
.home-news-article:hover .read-article {opacity:1;}


/*****************************************/
/*            Sub Page Common            */
/*****************************************/

.inner-header {background-size:cover; text-align:center; color:#fff; height: 285px; position: relative; padding-top:70px;}
.inner-header h1 {position: relative; font-size: 32px; text-transform:uppercase; margin-top: 10px;}
.inner-header h2 {position: relative; margin-top:0; font-size:24px; font-family: 'Dosis', sans-serif; font-weight:500;}
.inner-header .hr-pink {position: relative; margin: 22px auto 0;}
.inner-header .black-overlay {background-color: rgba( 0, 0, 0, 0.8); margin-top: -70px;}
.inner-header-info {display: inline-block; margin:-40px 45px;}



/*****************************************/
/*               Coaching                */
/*****************************************/

.section-overview {padding:40px 0 20px; text-align:center;}
.section-overview ul {font-size:17px; padding-left: 20px;}
.section-paragraph {}
.subheading {font-size:24px; font-weight:bold; text-transform:uppercase; color:#909090; letter-spacing:-1px;}
.section-paragraph h2 {font-size:28px; font-family: 'Dosis', sans-serif;font-weight:600; color:#333; text-transform:uppercase; margin-top:10px; margin-bottom:25px;}

.section-list {}
.section-list h3 {font-size:27px; font-family: 'Dosis', sans-serif;font-weight:600; color:#333; text-transform:uppercase; margin-top:20px; margin-bottom:10px;}
.section-list ul {margin:0; padding:0; list-style:none;}
.section-list ul li {font-size:17px; font-weight:600; margin-bottom:15px;}
.bullet {display:none; background:#d3d12b; border-radius:4px; padding: 7px 3px 7px 3px; color:#5c5c5c; margin-right:10px;}
.bullet i {color:#fff}


.classes {padding:0; text-align:center; color:#fff; }
.classes .container {padding:0;}
.classes a {color:#fff}

.class-box {position:relative; overflow:hidden; border-radius:5px; height: 265px; margin-bottom: 20px; max-width: 396px; margin: 0 auto 20px;}
.gradient {
	position: absolute;
	z-index: 2;
	bottom: 0px;
	width: 100%;
	background: -webkit-linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.8));
	background: -moz-linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.8));
	background: linear-gradient(rgba(0,0,0,0.0),rgba(0,0,0,0.8));
	background: -ms-linear-gradient(top,rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.8) 100%);
	-webkit-border-bottom-right-radius: 6px;
	-webkit-border-bottom-left-radius: 6px;
	-moz-border-radius-bottomright: 6px;
	-moz-border-radius-bottomleft: 6px;
	border-bottom-right-radius: 6px;
	border-bottom-left-radius: 6px;
}

.class-name {}
.headline {text-shadow: 2px 2px 2px rgba(0,0,0,0.6);font-size:25px; font-weight:bold; letter-spacing:-1px; margin:70px 30px 30px; text-transform:uppercase;}
.view-details {text-shadow: 1px 2px 2px rgba(0,0,0,0.6);text-align: center; font-weight: bold; position: absolute; bottom: 30px; width: 100%; opacity: 0; font-size: 18px;}
.classes .black-overlay {z-index: 1; opacity:0.5;}
.classes img {height:100%; left: 0%; position: relative;}
.class-box:hover .headline {margin:70px 30px 50px;}
.class-box:hover a {color:#fff}
.class-box:hover .view-details {opacity:1; bottom: 18px;}
.class-box:hover .black-overlay {opacity:1}
.class-box:hover .classes img {height:110%;}

.other-info {text-align:center; padding: 10px 0 50px;}

.phone-number-cta {}
.phone-text-left {display: block; margin-right: 0px;}
.questions-text {font-size:27px; font-weight:bold; text-transform:uppercase; display: inline-block;margin-top: 4px; line-height: 29px;}
.call-text {color:#e6397b; font-size:25px; font-family: 'Dosis', sans-serif;font-weight:600; display: block; margin-top: 5px; line-height: 29px;}
.phone-text a {color:#8f8f8f; font-size:51px; font-family: 'Dosis', sans-serif;font-weight:500;}

.benefits {display: inline-block;min-height: 296px;}
.benefits h3 {font-size:32px; margin:30px 0; font-family: 'Dosis', sans-serif;font-weight:500;}
.benefits p {color:#7b7b7b;}
.pop-out {color:#fff; background:#0096c9; padding:30px; border-radius:5px; margin-top:30px}
.pop-out p {color:#fff;}
.pop-out h3 {margin-top:0;}


/*****************************************/
/*             Competitions              */
/*****************************************/


.calendar {margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;}
.calendar-heading {    padding: 15px 15px 12px;
    border-bottom: 1px solid #ddd;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
	background:#0096c9;
	color:#fff;
	font-weight:700;
	font-size:20px;
	text-transform:uppercase;}

.calendar .table {margin:0}

.calendar thead tr { background-color: #f5f5f5;}	
.calendar thead th { padding: 14px 8px 14px 0 !important; font-size: 15px;}
.calendar thead th:first-child {padding-left:15px !important}
.calendar tbody td {padding:15px 8px 15px 0 !important; text-align: left;}
.calendar tbody tr td:first-child {padding-left:15px !important}

.calendar-more .subheading {font-size:20px; font-weight:bold; text-transform:uppercase; color:#909090; letter-spacing:-1px;}
.calendar-more h2 {font-size:28px; font-family: 'Dosis', sans-serif;font-weight:600; color:#333; margin-top:0; margin-bottom:0;}

.calendar.teamdraw tbody td {padding: 15px 19px 15px 15px !important;
    text-align: left;
    border-right: 1px solid #ddd;}


.tournament-box {
	position: relative;
    overflow: hidden;
    border-radius: 5px;
    height: 265px;
    margin: 20px auto 20px;
}

.tournament-box .black-overlay {z-index: 1; opacity: 0.5;}
.tournament-box img {height: auto !important; left: 0% !important;}

.tournament-info {text-align: center; padding: 0 40px; height: 150px;}
.tournament-info .headline {margin: 0; display:block; position: relative; top: -23px;}
.tournament-info .btn {position: relative; top: -9px;}

.tournament-box a:hover {color:#fff;}
.tournament-box a:hover .black-overlay {opacity: 0.8;}

/*****************************************/
/*           Coaching Details            */
/*****************************************/

.section-details-overview {text-align:center; padding:40px 0 20px;}
.section-details-overview img {display:inline-block; margin-bottom:20px; width:100%; max-width:300px;}
.section-details-overview h2 {font-size:35px; text-transform:uppercase; margin-top:0;}
.section-details-overview p {margin:5px auto 10px;}
.section-details-overview ul {font-size: 18px; padding: 0 18px; margin: 5px auto 10px;}

.coaching-details-info {padding-bottom:40px;}

.coaching-contacts {background: #fff; border: 1px solid #e5e5e5; border-radius: 6px; overflow:hidden;}
.coaching-contacts a {color:#fff;}
.coaching-contacts h3 {margin:0; font-size: 21px; text-align:center;}
.coaching-contact-details {text-align:center; padding: 37px 0;}
.coaching-contact-details h3 {font-size:23px;}
.coaching-details-phone {font-size:35px; font-family: 'Dosis', sans-serif;font-weight:600; display:block; line-height: 35px; margin-top:20px;}
.coaching-details-email {font-size:22px; font-family: 'Dosis', sans-serif;font-weight:500; display:block; margin-bottom:25px;}
.coaching-details-phone:hover a {color:#fff;}
.coaching-details-email:hover a {color:#fff;}

.keyinfo-box {background: #fff; border: 1px solid #e5e5e5; border-radius: 6px; margin-bottom:20px; text-align:center;}
.keyinfo-box h3 {margin:0; font-size: 21px;}
.keyinfo-box h5 {margin:0 0 10px; font-size: 20px; font-weight:bold; display:inline-block;}
.keyinfo-box .smlbtn {margin-top:10px;}

.keyinfo-title {font-weight:600; text-transform:uppercase; padding:21px 20px 16px; display:inline-block; width: 100%;}
.keyinfo-middle {display: block; background: #f4f4f4; border-top: 1px solid #e5e5e5; border-bottom: 1px solid #e5e5e5; padding: 20px;}
.keyinfo-price {padding:17px 20px; display:inline-block; width:100%;}
.keyinfo-price h5 {margin:9px 0 0;}
.price-box {background-color:#0096c9; color:#fff; font-weight:bold; padding:7px 9px 6px; font-size:17px; border-radius:4px;}
.format-type {background-color:#fcba1c; color:#fff; font-weight:bold; padding:7px 9px 6px; font-size:17px; border-radius:4px; margin:0px 0 10px; display:inline-block;}


/*****************************************/
/*             Comp Details              */
/*****************************************/

.comp-header {background-size:cover; text-align:left; color:#fff; height: 400px; position: relative; padding-top:70px; color:#fff;}
.comp-header h1 {position: relative; font-size: 50px; text-transform:uppercase;}
.comp-header h3 {position: relative; margin-top:0; font-size:33px; font-family: 'Dosis', sans-serif; font-weight:500; margin-bottom:0;}
.comp-header .black-overlay {background-color: rgba( 0, 0, 0, 0.8); margin-top: -70px;}

.comp-info-left {display: inline-block; float: left; position:relative; top: 50px;}
.comp-category {background-color:#0096c9; color:#fff; display:inline-block; padding:19px 28px 16px; border-radius:6px; position:relative; margin-bottom:20px;}
.comp-category h1 {margin:0;}

.comp-info-right {position:relative; display:inline-block; float:right; font-size:20px; color:#fff; top: 55px;}
.comp-status, .comp-format {float:left;}
.comp-format-type, .comp-status-type {margin-left: 40px; font-weight: 800; text-align:right; float:right}

.competiton {margin:10px 0 10px; display:inline-block;}

.comp-details {}
.comp-details ul {font-size: 18px; padding-left: 23px;}
.comp-details h2 {text-transform:uppercase; margin-top:-9px; font-size:28px;}
.comp-details .btn {font-size: 18px; padding: 13px 20px 11px; display: inline-block; margin: 10px 0;}

.nextcomp-link {color: #0096c9; text-transform: uppercase; font-size: 18px; font-weight: 700; border: 1px solid; border-radius: 4px; padding: 7px 12px 5px; display: inline-block; margin-bottom: 15px;}
.nextcomp-link:hover {color:#fff; background:#0096c9; border-color:#0096c9;}

.grading-box {background:#403070; border:1px solid #403070; border-radius:4px; color:#fff;}
.grading-title {background:#49387b; display: inline-block; padding:21px 20px 16px; width:100%;}
.grading-title h3 {margin:0; font-size: 21px; text-transform:uppercase;}
.grading-info {display: inline-block; padding:21px 20px 16px; width:100%;}
.grading-footer {background:#49387b; display: inline-block; padding:21px 20px 16px; width:100%;}

.coaching-box {position: relative; overflow: hidden; border-radius: 5px; height: 155px; margin: -20px auto 20px;}
.coaching-box a {color:#fff;}
.coaching-box .black-overlay {z-index: 1; opacity: 0.5;}
.coaching-box img {height: auto !important; left: 0% !important;}

.coaching-box-info {text-align: left; padding: 0 40px; height: 108px;}
.coaching-box-info .headline {margin: 0; display:block; position: relative; top: -10px;}
.coaching-box-info p {max-width: 540px; font-size: 16px; line-height: 23px; float:left;}
.coaching-box-info .btn {position: relative; top: -25px; float:right;}

.coaching-box a:hover, .coaching-box a:focus {color:#fff;}
.coaching-box a:hover .black-overlay {opacity: 0.8;}


/*****************************************/
/*            Gallery Module             */
/*****************************************/

.gallery {display: inline-block; width: 100%;}
.gallery ul {list-style:none; margin:0; padding:0;}
.gallery ul li {float:left;}

.gallery-dialog {width: 70%; height: 70%; overflow: hidden;}
.gallery-dialog img {width:100%}
.gallery-modal-content {}
.gallery-body {padding: 0;}

.modal-backdrop.in {opacity:.9;}


.gallerybox{ position: relative; width: 50%;	overflow:hidden; cursor:pointer;}
.gallerybox:before{content: ""; display: block; padding-top: 100%;}

.gallery-content{position:  absolute; top: 0; left: 0; bottom: 0; right: 0;}
.gallery-content img {height:100%; width:auto; position: relative; left: -30%;}

.plus-sign { height: 100%; width: 100%; position: absolute; z-index: 2; opacity: 0; bottom: -30px; color:#fff;}

.plus-sign:before {
	font-family: "fontello";
    content: '\e80a';
    position: absolute;
    font-size: 29px;
    border-width: 5px;
    border-style: solid;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    height: 80px;
    width: 80px;
    font-weight: normal;
    line-height: 75px;
    left: 50%;
    top: 50%;
    margin: -40px 0 0 -40px;
    z-index: 500;
    text-align: center;
	padding: 3px;
}

.green-overlay { background-color: rgba( 203, 220, 29, 0.0); position: absolute; height: 100%; width: 100%; z-index: 1;}

.gallerybox:hover .green-overlay {background-color: rgba( 203, 220, 29, 0.7);}
.gallerybox:hover .plus-sign {bottom:0; opacity:1;}

.hdta-close {color: #333;
    opacity: 1;
    font-size: 50px;
    position: absolute;
    right: 10px;
    z-index: 99;}


/*****************************************/
/*          Registration Module          */
/*****************************************/

.registration-module {
	background-color:#f5f5f5;
	background-image:url(/wp-content/uploads/2015/08/ta-logo.jpg);
	background-position:-590px;
	background-repeat:no-repeat;
	padding: 20px 40px 40px;
	text-align:center;
}
.registration-module p {font-size:22px;line-height: 30px;font-family: 'Dosis', sans-serif;font-weight:500; max-width:500px; margin:30px auto;}



.registration-types { list-style:none; padding: 0 !important;}
.registration-types li {width: 100%;
    margin: 11px 0px 5px;
    border-bottom: 1px solid #eee;
    padding-bottom: 14px;
    display: inline-block;
	text-align:center;
	    background: #f5f5f5;
    padding: 15px 10px;
    border: 1px solid #eee;
    border-radius: 4px;} 
	
.registration-types li a {color:#333;}
.registration-types li a:hover {color:#333;}
.registration-types li a:hover h3 {color:#0096c9;}

.registration-types .join {background: #e6397b; padding: 16px 15px 15px 20px; border-radius: 6px; margin-bottom:8px;}
.registration-types .join a {color:#fff;}
.registration-types .join a:hover, .registration-types .join a:hover h3 {color:#fff;}
.registration-types .join h3 {font-size: 26px; margin-bottom:0; color:#fff !important;}

.registration-types .join.pool {background: #0096c9;}

.registration-types .comp-thumb {
border-radius: 50%;
    display: inline-block;
    overflow: hidden;
    height: 60px;
    width: 60px;
    float: left;
    margin-right: 20px; }
.registration-types .comp-thumb img {    width: 100%;
    height: 100%;
    object-fit: cover;}

.registration-types .comp-title {width:100%; display:inline-block;}
.registration-types h3 {    font-size: 18px;
    display: inline-block;
    margin-top: 0;}
	
.registration-types p {display: inline-block; margin-bottom:0; }

.registration-types .nav-btn {float: right; width: 100%; margin-top: 5px;}
.registration-types .nav-btn.thirds {width:100%;}


.register-form {}
.register-form .subtext {display: inline-block; margin-top: 10px; color: #888;}

.register-form .form-control {-webkit-box-shadow: none; box-shadow: none; height:45px; border:1px solid #e3e3e3;}
.register-form .form-textarea {height:auto;}

.datefield { display: block; padding: 13px 5px; border: 1px solid #e3e3e3; background: #FFF; border-radius: 4px; color: #666; height:45px;}
.datefield * { display: inline-block;}
.datefield input { width:40px; padding: 0 0.4em; border: none; font-size: 100%; background: none;color: #555;}
.datefield input#year { width:100px; }
.datefield input:focus { outline:none; }

.team-details {background: #f5f5f5; padding: 30px 40px 10px; display: inline-block; width:100%;}
.team-details-heading h3 {    width: 100%;
    display: block;
    background-color: #0096c9;
    color: #fff;
    margin: 0;
    padding: 22px 40px 20px;
    font-size: 22px;
    text-align: left;
    border-radius: 4px 4px 0 0;
    margin-top: 40px;}
	
.checkbox {
  padding-left: 20px; }
  .checkbox label {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    padding-left: 5px;
	padding-left: 15px;
  font-size: 18px;
  margin-right: 25px; }
    .checkbox label::before {
      content: "";
      display: inline-block;
      position: absolute;
      width: 26px;
      height: 26px;
      left: 0;
      margin-left: -20px;
	  margin-top: -2px;
      border: 1px solid #eee;
      border-radius: 3px;
      background-color: #fff;
      -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
    .checkbox label::after {
      display: inline-block;
      position: absolute;
      width: 25px;
      height: 25px;
      left: 0;
      top: 0;
      margin-left: -19px;
	  margin-top: -2px;
      padding-left: 3px;
      padding-top: 1px;
      font-size: 18px;
      color: #eee; }
  .checkbox input[type="checkbox"],
  .checkbox input[type="radio"] {
    opacity: 0;
    z-index: 1; }
    .checkbox input[type="checkbox"]:focus + label::before,
    .checkbox input[type="radio"]:focus + label::before {
      outline: thin dotted;
      outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
    .checkbox input[type="checkbox"]:checked + label::after,
    .checkbox input[type="radio"]:checked + label::after {
      font-family: "fontello";
      content: '\e807'; }
    .checkbox input[type="checkbox"]:disabled + label,
    .checkbox input[type="radio"]:disabled + label {
      opacity: 0.65; }
      .checkbox input[type="checkbox"]:disabled + label::before,
      .checkbox input[type="radio"]:disabled + label::before {
        background-color: #eeeeee;
        cursor: not-allowed; }
  .checkbox.checkbox-circle label::before {
    border-radius: 50%; }
  .checkbox.checkbox-inline {
    margin-bottom: 20px; }

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #337ab7;
  border-color: #337ab7; }
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
  background-color: #b2d233;
  border-color: #b2d233; }
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
  color: #fff; }
  
  
  
  
.registration-form {}
.registration-form p {width: 50%; display: inline-block; float: left; padding: 0 7px;}
.registration-form .marginleft {}
.registration-form .marginright {}

.wpcf7-form-control-wrap {}
#full-col {width: 204%;}
#three-quarter {}

/*****************************************/
/*            Contact Module             */
/*****************************************/

.contact-module {position: relative; margin:0; width: 100%;}
.contact-module a {color:#fff;}
.contact-module .container {padding:0;}
.contact-addresses {}
.contact-module-details {text-align:center; color:#fff; text-shadow: 1px 1px 1px rgba(0,0,0,0.2); display: block; padding: 40px;}
.contact-module-details h3 {font-size: 29px; line-height: 36px; margin: 0 0 20px;}
.contact-module-details a {display: block; font-size: 18px; font-weight: 700;}
.contact-module-details a:hover {color:#fff;}
.contact-module-details i {position: relative; top: 2px; left: -5px; font-size: 23px;}
.email {font-size:19px !important;}

.blue1 {background-color:#5bbbdb; color:#fff}
.blue2 {background-color:#22abd9; color:#fff}
.blue3 {background-color:#0096c9; color:#fff}


.contact-details {border: 1px solid #eee; border-radius: 4px; padding: 20px 20px !important;}
.contact-details a {color:#333;}


/*****************************************/
/*            Blank Template             */
/*****************************************/

.blank-content {padding:30px 5px}
/*.blank-content img {width:100%; height:auto; max-width:600px; margin:15px 0;}*/

.blank-content h2 {text-transform:uppercase; font-size:28px}
.blank-content h3 {text-transform:uppercase; font-size:21px}

.blank-content ol, .blank-content ul {font-size: 16px; padding-left: 30px;}
.blank-content a {color:#333; font-weight:bold; text-decoration:underline;}

.date {color:#CDCDCD}

.blurb {display: -webkit-box;
    line-height: 1.3;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    margin: 9px 0;}


.news-panel {padding:20px 5px}
.news-panel ul {padding: 0; margin: 0;}
.news-panel ul li {list-style:none; margin-bottom:30px;}

.news-panel h2 {text-transform:uppercase; font-size:25px}
.news-panel h3 {text-transform:uppercase; font-size:19px;}
.news-panel a {color:#333;}
.news-panel img {width:100%}

.news-image {height: 125px; display: block; overflow: hidden; border-radius: 4px;}

.news-more {font-size:16px; font-weight:700;}
.news-panel a:hover {text-decoration:underline;}


.home-news .news-panel ul li {float:left;}
.home-news .news-image {height: 200px;}
.home-news .news-article { text-align:left; height: 390px; margin-top: 30px;}
.home-news .news-article img {width:100%;}
.home-news .news-article h3 {text-transform:uppercase; font-size:19px;}
.home-news .news-article a {color:#333;}
.home-news .news-panel a:hover {text-decoration:underline;}



/*****************************************/
/*                Footer                 */
/*****************************************/

footer { background-image:url(/wp-content/uploads/2015/08/footer.jpg); background-size:cover; padding: 50px 20px; color:#fff; font-size:15px;}
footer a, footer a:hover {color:#fff;}

footer .row {margin-left:0; margin-right:0;}

.copyright {display:block; text-align:center;}
.copyright a {margin-bottom:20px; display: inline-block; padding:0 5px;}

.author {display:block; text-align:center;}

.andrew {text-transform:uppercase; font-weight:900; letter-spacing:-1px; font-size:17px;}

.row.footer {text-align:center}
.facebook {display: inline-block; width: 150px; margin-bottom:15px;}
.facebook img {width:100%;}

.major-sponsor {display: flex;
    text-align: right;
    font-weight: bold;}
.major-sponsor img {width: 90px;
    height: 100%;}
.major-sponsor p {
	    max-width: 110px;
    line-height: 1.2;
    font-size: 15px;
    margin-right: 15px;
}

.rego a {color:#333; font-weight:bold;}
.rego a:hover {color:#333; text-decoration:underline;}

.ac-container{
	
}
.ac-container .headlabel{
	position: relative;
	z-index: 20;
	display: block;
	cursor: pointer;
	background-color: #0096c9;
    color: #fff;
    margin: 0 0 1px;
    padding: 22px 20px 20px;
    font-size: 16px;
    text-align: left;
	border-bottom:1px solid #0087b5;
	
}
.ac-container .headlabel:hover{
	background: #0087b5;
}
.ac-container input:checked + .headlabel,
.ac-container input:checked + .headlabel:hover{
	background: #d3d12b;
	border-bottom:0px solid #b5b327;
	color: #fff;
	
}
.ac-container .headlabel:hover:after,
.ac-container input:checked + .headlabel:hover:after{
	content: '';
	position: absolute;
	width: 24px;
	height: 24px;
	right: 13px;
	top: 7px;
	background: transparent url(../images/arrow_down.png) no-repeat center center;	
}
.ac-container input:checked + .headlabel:hover:after{
	background-image: url(../images/arrow_up.png);
}

.ac-container article{
	background: #fff;
	margin-top: -1px;
	overflow: hidden;
	height: 0px;
	position: relative;
	z-index: 10;
	-webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	-ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
	transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
}
.ac-container article p{
	
}
.ac-container input:checked ~ article{
	-webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	-ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
	border: 1px solid #d1d1d1;
}

.ac-container input:checked ~ article.ac-compdetails{height: 620px;}

.ac-container input:checked ~ article.ac-small{height: 380px;}

.ac-container input:checked ~ article.ac-small-sat{height: 500px;}

.ac-container input:checked ~ article.ac-medium{height: 180px;}

.ac-container input:checked ~ article.ac-large{height: 1220px;}

.ac-container input:checked ~ article.ac-mychoice{height: 2047px;}

.ac-container input:checked ~ article.ac-contact{height: 667px;}

.ac-container input:checked ~ article.ac-repsquad{height: 1387px;}

.ac-container input:checked ~ article.ac-membership{height: 1327px;}





.fee-header {display: inline-block; width: 100%; padding: 20px 40px; background-color: #333; color: #fff; margin-bottom: 30px;}
.fee-options {padding:0; border:1px solid #d1d1d1;}
.fee-options h2 {font-size: 25px; margin-top: 0;}
.fee-options h3 {font-size: 20px; margin-top: 0;}
.fee-options p {width:100%;font-size: 14px; line-height: 1.6;}

.comp-checkbox {}
.comp-checkbox .wpcf7-list-item {border: 1px solid #e3e3e3;
    border-radius: 3px;
    padding: 11px 10px 9px;
    display: inline-block;
    margin: 0 10px 10px 0;
    background: #fff;}

.time-table {display: inline-block;
    width: 40px;
    margin-left: 5px;}

.payment-op {border: 1px solid #d1d1d1;
    border-bottom: 2px solid #d1d1d1;
    padding: 30px;
    margin: 0 0px 30px;
    width: 236px !important;
    text-align: center;
    background-color: #fff;
	height: 230px;
	}
	
.payment-op:first-child {margin-left:0px;}
.payment-op:last-child {margin-right:0px;}

.mychoice-table {background:#fff;}




/*****************************************/
/*                 News                  */
/*****************************************/


.news-list {list-style: none;
    display: inline-block;
    border-bottom: 1px solid #e5e5e5;
    margin-bottom: 30px;}
.news-list a {text-decoration:none;}
.news-list h3 {font-size:28px; line-height:1.1; margin-top: 4px;}
.news-list h3:hover a {color:#0096c9;}
.news-list .category {margin-right: 10px;}

.news-list .feature-img {    width: 100%;
    height: 200px;
    overflow: hidden;
    margin: 20px 0;
    border-radius: 4px;
    display: inline-block;}
.news-list .feature-img img {margin:0;height: auto; width: 100%;}

.news-list .blurb {}
.news-list .blurb p, .news-list .blurb h2, .news-list .blurb h3, .news-list .blurb h4 {font-size:16px; text-decoration:none; font-weight:normal; margin:5px 0; line-height: 1.3;}


.news-list-info {width: 100%; display: block; margin: 0;}

.news-panel-main {padding-top:30px;}
.news-panel-main li {list-style:none;}
.news-panel-main .categories {font-size:22px; font-weight:700; text-transform:uppercase;}
.news-panel-main ul {}
.news-panel-main ul li {    font-size: 14px;
    font-weight: normal;
    text-transform: none;
    margin: 10px 0;
    background: #e5e5e5;
    padding: 8px 12px 7px;
    border-radius: 4px;
    display: inline-block;}

.learning-header {
	background-color:#0096c9;
	/*background-image:;*/
	background-position:center;
	background-repeat:no-repeat;
	background-size:cover;
	text-align:center;
	padding:30px 0 100px;
}

.learning-header h2, .learning-header p {color:#fff;}

.learning-header h2 {text-transform:uppercase; font-size:50px; margin:30px auto 0; line-height:55px; max-width: 900px;}

.article {text-align:center; padding: 50px 0; border-top:1px solid #eee; cursor:pointer;}

.article h3 {margin-top:0; font-weight:800; font-size:30px;}

.article a {color:#0096c9; font-size:18px; font-weight:700; display: block;}

.article:hover {background:#06b5f2; border-top:1px solid #06b5f2; padding: 60px 0;}
.article:hover h3, .article:hover p, .article:hover a {color:#fff;}

.article-detail {background:#fff; }

.article-detail li {font-size:16px; line-height:24px; margin-bottom:5px;}
.article-detail p {font-size:18px; line-height:29px; margin-bottom:5px;}

.article-detail p {margin-bottom:20px;}

.article-detail h3 {font-size: 22px; font-weight:800; margin-top:30px;}

.article-container {  padding: 40px 40px;
  margin-top: -50px;
  display: inline-block;
  background-color: #fff;
  width:100%;}
  
.article-detail .cta-shop {margin-top: 0;
  background-color: #f4f4f4;
  padding: 20px 0;}
  
.article-container {}
.article-container a {color:#333; font-weight:bold;}

span.wpcf7-not-valid-tip {    position: absolute;
    top: -85px;
    width: 210px;
    left: 223px;}

.breadcrumbs {}
.breadcrumbs ul {padding:0; margin:0;}
.breadcrumbs ul li {float:left; list-style:none; margin-right:10px;}
.breadcrumbs ul li a {color:#0096c9; font-weight:800; font-size:17px; text-transform:uppercase;}